// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Для персональных компьютеров и серверов";

// Error strings

"volumeHasTier3"	= "Данное ПО не поддерживает установленный язык Вашей системы.";
"isDowngrade"		= "Уже установлена более новая версия этого ПО.";
"OS_HIGH_ERR" = "Это ПО предназначено для более ранней версии Mac OS X. Для загрузки соответствующей версии QuickTime посетите веб-сайт: www.apple.com/ru/quicktime/download";
"OS_VER_ERR" = "Для данного ПО необходима Mac OS X 10.4.9.";
"OS_VER_LEOPARD_ERR" = "Для данного ПО необходима Mac OS X версии 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime может быть установлена только на загруженном в настоящий момент томе. Для установки QuickTime на другом томе выберите желаемый том и перезагрузите компьютер.";
